@font-face { /* Custom fontin määritys */
    font-family: otsikot;
    src: url('segoepr.ttf');
	}

body { /* sivun perusasetukset */
		font-family: otsikot;
		background: #ffffff url("#");
		margin:0;
		padding:0;	
		}

#box_top { /* Yläreunan alue, logo, linkit */
	position: fixed;
	top: 0px;
	width: 100%;
	height: 120px;
	z-index: 1;
	
	padding: 0;	
	margin-left: 0px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #000000;
	font-family: otsikot;
	background: url('/pics/cardolan_logo_2015_mv_v2.png') no-repeat 90px 5px #e6e6e6;
	visibility: visible;
		}

.navigointi	{ /* Päänavigoinnin blokki */
	position: relative;
	top: 80px;
	left: 55px;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	font-family: otsikot;
	}

.navigointi ul { /* Päänavi asetukset */
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	}

.navigointi li	{ /* Päänavi asetukset */
    float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: otsikot, verdana;
	font-size: medium;
	color: #999999;
    display: block;
	width: 130px;
	}

li.special { /* animoitu linkki */

	background: #ffffff;
	border: 2px solid red;
    -webkit-animation: mymove 1s infinite; /* Chrome, Safari, Opera */
    animation: mymove 1s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    50% {border-radius: 25px;}
}

/* Standard syntax */
@keyframes mymove {
    50% {border-radius: 25px;}
	
	}

.navigointi a { /* Päänavi hyperlinkkiasetukset */

	font-weight: normal;
	padding: 0;
	color: #000000;
	text-decoration: none;
	/* You get it. Good value for compliant browers. */	
	}

.navigointi a:hover { /* Päänavi hyperlinkkiasetukset */
	font-weight: normal;
	color: red;
	text-decoration: none;
	}
	
#box_subtop {
	position: fixed;
	top: 120px;
	width: 100%;
	height: 30px;
	margin:0;
	padding:0;
	border: 0;
	background: #000000;
	visibility: visible;
	z-index: 1;
}

.navigointi_sub	{ /* Päänavigoinnin blokki */
	position: relative;
	top: 0px;
	left: 55px;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	font-family: otsikot;
	}

.navigointi_sub ul { /* Päänavi asetukset */
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	}

.navigointi_sub li	{ /* Päänavi asetukset */
    float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: otsikot, verdana;
	font-size: medium;
	color: #000000;
    display: block;
	width: 130px;
	}

.navigointi_sub a { /* Päänavi hyperlinkkiasetukset */

	font-weight: normal;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
	/* You get it. Good value for compliant browers. */	
	}

.navigointi_sub a:hover { /* Päänavi hyperlinkkiasetukset */
	font-weight: normal;
	color: red;
	text-decoration: none;
	}
		
#showcase { /* Etusivun kuvaleiska */
	position: relative;
	width: 100%;
	height: 500px;
	margin:0;
	padding:0;
	border: 0;
	background: no-repeat url('/pics/showcase_uudet_tuulet_tekstilla.jpg') #FFFFE6;
	visibility: visible;
		}
		
#showcase_pennut { /* Pentuemainos etusivulle */
	position: fixed;
	top: 120px;
	width: 100%;
	height: 600px;
	margin:0;
	padding:0;
	border: 0;
	background: #ff66ff;
	visibility: visible;
		}
		
#showcase_sisalto {
	position: relative;
	margin: 20px 80px 20px 80px;
	padding: 0;
	background: none;
	border: none;
	}				

#showcase_pennut a {

	text-decoration: none;
}




#box_main { /* Sisältölaatikko */
	position: relative;
	padding: 150px 0px 0px 0px;
	width: 100%;
	margin-bottom: 30px;
	visibility: visible;
		}

#box_bottom { /* Alalaita */
	display: none;
	position: fixed;
	bottom: 0px;
	z-index: 1;
	width: 100%;
	height: 30px;
	border: 0;
	background: #ffffff;
	visibility: visible;	

	font: 0.7em verdana;
	text-align: center;
		}





		
#sisalto {
	position: relative;
	margin: 20px 80px 20px 80px;
	padding: 0;
	background: none;
	border: none;
	}

.vasen_palsta {
	position: absolute;
	width:50%;
	right:50%;
	border: 0;			
	margin: 0 0 15px 15px;
	border-right: 1px solid #f5d7b4;
	}

.oikea_palsta {
	position: absolute;
	width: 50%;
	left: 50%;
	border: 0;			
	margin: 0 0 15px 15px;
	}

.tekstipalsta {
	position: absolute;
	width:70%;
	right:30%;
	border: 0;			
	margin: 0 0 30px 15px;
	border-right: 1px solid #f5d7b4;
	}

.kuvapalsta {
	position: absolute;
	width: 30%;
	left: 70%;
	border: 0;			
	margin: 0 0 15px 15px;
	}

.koiralaatikko_pieni {
	float:left;
	position: relative;
	width: 340px;
	border: 1px solid #f5d7b4;
	margin: 0 0 15px 15px;
	}

.koiralaatikko_pieni a {
	display: block;
	height: 100%;
	text-decoration: none;
	color: #000000;
	}

.koiralaatikko_pieni  a:hover {
	background: #e6e6e6;
	text-decoration: none;
	}
		


.koiralaatikko_iso {
	float:left;
	position: relative;
	width: 440px;
	border: 1px solid #f5d7b4;			
	margin: 0 0 15px 15px;
	}

.laatikko_fullsize {
	float:left;
	position: relative;
	width: 525px;
	border: 1px solid #f5d7b4;			
	margin: 0 0 15px 15px;
	}
	
p.portfolio {
		margin: 0 0 0 160px;
		}

p.teksti {
		margin: 20px 20px 20px 20px;
		font: 0.7em verdana;
		}

p.otsikko {

		margin: 0px 20px 20px 20px;
		font-family: otsikot, verdana;
		border-bottom: 1px solid #f5d7b4;
		}

p.otsikko_showcase {
		display: block;
		margin: 20px 20px 20px 20px;
		font-family: arial, verdana;
		font-size: large;
		}
		
p.otsikko2 {
		clear: left;
		margin: 20px 20px 20px 20px;
		font-family: otsikot, verdana;
		border-bottom: 1px solid #f5d7b4;
		}		

.karsina {
		width:100%;
		right:0px;
		border: 0;			
		margin: 0 0 15px 0;		
		}
